Subject: Re: kip 7800 toner
From: "LLPS Customer Service" <[email-masked]>
To: "Sean" <[email-masked]>
Date: Thu, 31 Dec 2015 15:01:59 -0500

Hello Sean.
I wanted to get an update on the status of your inventory. Were you able to get more toner in? Especially the black cartridges? I was able to get 3 boxes from another company and I will need to replace those. So I need 6 more plus the 3 I need to get back to the other company. Are you able to order us 9 cases of the black? We also need the other colors now too. We will need 4 Cyan, 3 Yellow, and 4 Magenta. Please let me know if you are able to fulfill this. If you have questions, please call me at 877-321-4144.
Thank you,
Michael B
LLPS
Thank you,
Michael B
LLPS

From: Sean 
Sent: Monday, December 21, 2015 12:12 PM
To: LLPS Customer Service 
Subject: RE: kip 7800 toner 

Can you please call me 973-854-8623

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked] 

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, December 21, 2015 12:01 PM
To: Sean
Subject: Re: kip 7800 toner 

Hello Sean.

I need to place another order. This time I need: 3-Cyan, 2-Yellow, 3-Magenta, and 6-Black.

Please let me know if you have these in stock and when they would ship out. Also, if you get a chance, can you check on the credit of our return of the 6 Black? Much appreciated!

Thank you,
Michael B
LLPS

From: Sean 

Sent: Friday, December 04, 2015 11:16 AM

To: [email-masked] 

Subject: kip 7800 toner 

Thanks for the order 

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked]